@echo off
echo.
echo ******************************************************************************
echo *********Intel Dynamic Tuning Technology Driver Installation [START]**********
echo ******************************************************************************
echo.
echo.

echo Installing Dynamic Tuning Technology driver...
echo.


pnputil /add-driver "%~dp0Drivers\ipf_acpi.inf" /install
pnputil /add-driver "%~dp0Drivers\ipf_cpu.inf" /install
pnputil /add-driver "%~dp0Drivers\dtt_sw.inf" /install
pnputil /add-driver "%~dp0Drivers\dtt_ext.inf" /install
pnputil /add-driver "%~dp0Drivers\icst_extension.inf" /install
pnputil /add-driver "%~dp0Drivers\icst_service.inf" /install



echo.
echo.
echo ******************************************************************************
echo *********Intel Dynamic Tuning Technology Driver Installation [END]**********
echo ******************************************************************************
echo.


